#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 persistent-postgresql
version:              2.12.0.0
visibility:           public
id:                   persistent-postgresql-2.12.0.0-IyV17URFmVsI01sUnF8PxC
key:                  persistent-postgresql-2.12.0.0-IyV17URFmVsI01sUnF8PxC
license:              MIT
maintainer:           Michael Snoyman <michael@snoyman.com>
author:               Felipe Lessa, Michael Snoyman <michael@snoyman.com>
stability:            Stable
homepage:             http://www.yesodweb.com/book/persistent
synopsis:             Backend for the persistent library using postgresql.
description:          Based on the postgresql-simple package
category:             Database, Yesod
abi:                  4a12b29bbcdd7d3ce8757fa85268f768
exposed:              True
exposed-modules:
    Database.Persist.Postgresql Database.Persist.Postgresql.JSON

import-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.12.0.0

library-dirs:
    /usr/lib/ghc-8.10.4/site-local/persistent-postgresql-2.12.0.0

dynamic-library-dirs: /usr/lib
data-dir:
    /usr/share/x86_64-linux-ghc-8.10.4/persistent-postgresql-2.12.0.0

hs-libraries:         HSpersistent-postgresql-2.12.0.0-IyV17URFmVsI01sUnF8PxC
depends:
    aeson-1.5.6.0-4fHNEU34DqGLin6g6nejhx
    attoparsec-0.14.1-HHuimj8kHm8EKDOjwWaON1 base-4.14.1.0
    blaze-builder-0.4.2.1-KRXf5d4GbjLDdq3vlVdrGQ bytestring-0.10.12.0
    conduit-1.3.4.1-D7tjG3uoOloKYIrANBNmms containers-0.6.2.1
    monad-logger-0.3.36-K1RZdePQmbhA3MmTpCLVnB mtl-2.2.2
    persistent-2.12.1.0-GzAv5gdgBu7DO7paMUA4Pn
    postgresql-libpq-0.9.4.3-F6rtdMTHYxA5qmRvZ3sEJU
    postgresql-simple-0.6.4-8vRTsM0NfnJD9GcJiNjJ4H
    resource-pool-0.2.3.2-Co9iOKltTxXHeDF08594wW
    resourcet-1.2.4.2-I05cK89rxyx8DxnAUc2p3I
    string-conversions-0.4.0.1-IHzeCdcAKvLfOA1nuvaDn text-1.2.4.1
    time-1.9.3 transformers-0.5.6.2
    unliftio-core-0.2.0.1-9GVcmaajsglG88oErAZOTV

haddock-interfaces:
    /usr/share/doc/haskell-persistent-postgresql/html/persistent-postgresql.haddock

haddock-html:         /usr/share/doc/haskell-persistent-postgresql/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

